.header-bg,
.img-info,
.bubamara {
	background:url(none.gif) fixed;
}

.header-bg{filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/header-bg2.png', sizingmethod='crop');}
.img-info {filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/img-info-box-bg.png', sizingmethod='crop');}
.whiter .img-info {filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/img-info-box-bg-b.png', sizingmethod='crop');}
.bubamara {filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/bubamara.png', sizingmethod='crop');}
